QT.core_private.VERSION = 6.0.1
QT.core_private.name = QtCore
QT.core_private.module =
QT.core_private.libs = $$QT_MODULE_LIB_BASE
QT.core_private.includes = $$QT_MODULE_INCLUDE_BASE/QtCore/6.0.1 $$QT_MODULE_INCLUDE_BASE/QtCore/6.0.1/QtCore
QT.core_private.frameworks = 
QT.core_private.depends = core
QT.core_private.uses = 
QT.core_private.module_config = v2 internal_module
QT.core_private.enabled_features = clock-gettime doubleconversion futimens getauxval getentropy glib glibc icu inotify linkat mimetype-database poll_ppoll renameat2 statx sha3-fast hijricalendar datetimeparser forkfd_pidfd pcre2 reduce_exports reduce_relocations sse2 avx2 posix_fallocate alloca_h alloca system-zlib dbus dbus-linked gui network sql testlib widgets xml dlopen relocatable force_debug_info headersclean largefile precompile_header enable_new_dtags sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi aesni rdrnd shani x86SimdAlways
QT.core_private.disabled_features = system-doubleconversion futimes journald system-libb2 system-pcre2 poll_pollts poll_poll poll_select qqnx_pps slog2 syslog lttng etw android-style-assets gc_binaries private_tests alloca_malloc_h stack-protector-strong zstd libudev intelcet
QMAKE_LIBS_DOUBLECONVERSION = -ldouble-conversion
QMAKE_INCDIR_GLIB = /usr/lib64/glib-2.0/include
QMAKE_LIBS_GLIB = -lglib-2.0
QMAKE_LIBS_ICU = -licudata -licuuc -licui18n
QMAKE_LIBS_LIBATOMIC = 
QMAKE_LIBS_LIBRT = -lrt
QMAKE_LIBS_PCRE2 = -lpcre2-16
